{% load coustum %}
<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html>
<head>
    <title>مرجع تخصصی برنامه نویسان</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="keywords" content="Express News Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template,
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design"/>

    {% include "share/css.html" %}
    {% include "share/js.html" %}

</head>
<body>
<!-- header-section-starts-here -->
{% header %}
<!-- header-section-ends-here -->
<div class="wrap">
    <div class="move-text" dir=ltr>
        <div class="breaking_news">
            <h2>آخرین اخبار</h2>
        </div>
        <div class="marquee">
            <div class="marquee1"><a class="breaking" href="single.html">>>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم
                از صنعت چاپ و با استفاده از طراحان گرافیک است..</a></div>
            <div class="marquee2"><a class="breaking" href="single.html">>>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم
                از صنعت چاپ و با استفاده از طراحان گرافیک است..</a></div>
            <div class="clearfix"></div>
        </div>
        <div class="clearfix"></div>
        <script>
            $('.marquee').marquee({pauseOnHover: true});
            //@ sourceURL=pen.js
        </script>
    </div>
</div>
<!-- content-section-starts-here -->
<div class="main-body">
    <div class="wrap">
        <div class="col-md-8 content-right">
            {% block content %}
            
            {% endblock %}
        </div>
        <div class="col-md-4 side-bar">
            {% leftbar %}
{#        ÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷÷#}
        </div>
        <div class="clearfix"></div>
    </div>
</div>
<!-- content-section-ends-here -->

{% include "share/footer.html" %}

<a href="#to-top" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
<!---->
</body>
</html>
